<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		SELECT  top 0
		u_mtrl_price.name
		FROM u_mtrl_price
		WHERE u_mtrl_price.mtrltype = 2

	</selectstr>
	<where>
	</where>
	<displayfields>
	</displayfields>
</select>
